Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-2084

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-2084
Last Modified 22 Nov 2012 08:03:15
Published 22 Nov 2012 07:28:38
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-2084

Summary

Cross-site scripting (XSS) vulnerability in the Printer, email and PDF versions module 6.x-1.x before 6.x-1.15 and 7.x-1.x before 7.x-1.0 for Drupal allows remote attackers to inject arbitrary web script or HTML via unspecified vectors, probably the PATH_INFO.

Vulnerable Systems

Application

  • Joao Ventura Print 6.x-1.0

  • Joao Ventura Print 6.x-1.1

  • Joao Ventura Print 6.x-1.10

  • Joao Ventura Print 6.x-1.11

  • Joao Ventura Print 6.x-1.12

  • Joao Ventura Print 6.x-1.13

  • Joao Ventura Print 6.x-1.14

  • Joao Ventura Print 6.x-1.2

  • Joao Ventura Print 6.x-1.3

  • Joao Ventura Print 6.x-1.4

  • Joao Ventura Print 6.x-1.5

  • Joao Ventura Print 6.x-1.6

  • Joao Ventura Print 6.x-1.7

  • Joao Ventura Print 6.x-1.8

  • Joao Ventura Print 6.x-1.9

  • Joao Ventura Print 6.x-1.x

  • Joao Ventura Print 7.x-10


References

CONFIRM - http://drupalcode.org/project/print.git/commit/6771c3f

CONFIRM - http://drupalcode.org/project/print.git/commit/30480e0

MISC - http://drupal.org/node/1515722

CONFIRM - http://drupal.org/node/1515076

CONFIRM - http://drupal.org/node/1515060

XF - printeremailpdfversions-unspecified-xss(74611)

BID - 52896

MLIST - [oss-security] 20120406 CVE's for Drupal Contrib 2012 001 through 057 (67 new CVE assignments)

SECUNIA - 48625


Last Updated: 27 May 2016 10:58:29